Eraser 6.2.0.2982/2983 won't install on xp64 (mostly server03/64)

DrO

New Member
On attempting to install 6.2.0.2982/2983 on WinXP64 (which is mostly Server03/64), with ALL service packs and KB's (even those since EOL), these exe produce the message "...2983.exe is not a valid win32 application" etc, and fail to install.

That is typically the message shown when attempting to install apps intended for later versions of windows.

The Eraser home page emphatically states WinXP/Server03 support.

Any thoughts???

PS please don't bother advising that XP/64 is EOL and we should upgrade etc etc, yes we know, we have our reasons.
 
Top